#!/bin/sh

CFG_FILE="/etc/opt/openit/openit.cfg"

if [ -e $CFG_FILE ]; then
	ROOT_DIR=$(grep '^ROOT_DIR' $CFG_FILE | tr -s ' ' | cut -d ' ' -f2)
	ROOT_TEMP_DIR=$(grep '^ROOT_TEMP_DIR' $CFG_FILE | tr -s ' ' | cut -d ' ' -f2)
	ver=`grep VERSION $ROOT_TEMP_DIR/inst/package/accserver.info | cut -d" " -f2 | cut -d "." -f 1-2 | tr -d '.'`
	if [ $ver -gt 64 ]; then
		cp -rf source/for65/smarty/pages/access_control/edit_user.php $ROOT_DIR/smarty/pages/access_control/edit_user.php
		cp -rf source/for65/html/js/general.js $ROOT_DIR/html/js/general.js
	else
		cp -rf source/for64/smarty/pages/access_control/edit_user.php $ROOT_DIR/smarty/pages/access_control/edit_user.php
		cp -rf source/for64/html/js/general.js $ROOT_DIR/html/js/general.js
	fi
else
	echo "No such file or directory!"
	exit 0
fi

exit 0

